<div class="container">

  <!-- Outer Row -->
  <div class="row justify-content-center">

    <div class="col-xl-10 col-lg-12 col-md-9">

      <div class="card o-hidden border-0 shadow-lg my-5">
        <div class="card-body p-0">
          <!-- Nested Row within Card Body -->
          <div class="row">
            <div class="col-lg-6 d-none d-lg-block">
              <img class="foto1" src="assets/pantalla-login.png" alt="imagen 1">
            </div>

            <div class="col-lg-6">
              <div class="p-5">
                <div class="text-center">
                  <h1 class="h4 text-gray-900 mb-2">Te olvidaste tu contraseña?</h1>
                  <p class="mb-4">Simplemente ingrese su dirección de correo electrónico a continuación y le enviaremos
                    un enlace para restablecer su contraseña.</p>
                </div>
                <form class="user">
                  <div class="form-group">
                    <input type="email" class="form-control form-control-user" id="exampleInputEmail"
                      aria-describedby="emailHelp" placeholder="ingrese">
                  </div>
                  <a routerLink="/forgot-password" routerLinkActive="active" class="btn btn-primary btn-user btn-block">
                    Resetear contraseña
                  </a>
                </form>
                <hr>
                <div class="text-center">
                  <a class="small" routerLink="/login" routerLinkActive="active">Ya tienes tu contraseña? Login!</a>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>

    </div>

  </div>

</div>
